*{margin: 0; padding: 0;}
html, body{width: 100%; height: 100%;}
body
{		
	font-family: Georgia, Verdana, serif;
	font-size: 0.625em;
	line-height: 1.5em;
	color: #373433;
	background: #F3F3F3;
}
p, li{font-size: 1.2em; line-height:2em; letter-spacing:0.5px;}
table{border-collapse: collapse; border: 0; border-spacing: 0;}
td{vertical-align: top;}
input, select, textarea, label{font-size: 1.2em; font-family: Georgia, Verdana, serif;letter-spacing:0.5px;}
img{border: 0;}
a{color: #f0682e; text-decoration: none; letter-spacing:0.5px;}
a:hover{text-decoration: underline;}

h1, h2, h3, h4, h5
{
	font-family: Georgia, Verdana, serif;
	line-height: 1.8em;
	font-weight: normal; 
	color: #373433;
}
h1{font-size: 1.8em;}
h2{font-size: 1.6em;}
h3{font-size: 1.4em; font-weight:bold;}
h4{font-size: 1.2em;}
h5{font-size: 1.0em;}
h1 a, h2 a, h3 a, h4 a, h5 a
{	
	color: #373433;
}
.printLogo {display:none;}
.clear{clear: both;}
.noHeight {line-height:0; height:0;}
.floatLeft{float: left;}
.floatRight{float: right;}
.alignCenter
{
	margin: 0 auto; 
	width: 940px;
}

/* Header */
.header
{
	width:100%;
	background:#373433;
}
.header .alignCenter 
{
	background:url(../images/bg_header.png) no-repeat right top;
	height:170px;
}
.header h1
{
	float: left; 
	padding-top:31px;
}
.header h1 a
{
	display: block;
	width: 346px;
	height: 105px;
	background: url(../images/logo_header_h1.png) left top no-repeat;
	text-indent: -99999px;
}
.header ul.nav
{
	float: left; 
	width: 265px;
	list-style-type: none;
	float:right;
	background:url(../images/sprites_nav.png) no-repeat 0 0;
}
.header ul.nav li
{
	float: left;
	display: block;
	position: relative;	
}
.header ul.nav li a
{
	float: left;
	display: block;
	height: 38px;	
	text-indent: -9999px;
	background:url(../images/sprites_nav.png) no-repeat 0 0;
}

ul.nav li.btnHome{background-position:-8px 0;padding:0 10px 0 8px;}
ul.nav li.btnHome a{width: 68px;}
ul.nav li.btnHome a{background-position:-8px 0}
ul.nav li.btnHome a:hover{background-position: -8px -76px;}
ul.nav li.btnHome a.on{background-position: -8px -38px;}

ul.nav li.btnServices{background-position:-86px 0}
ul.nav li.btnServices a{width: 83px;}
ul.nav li.btnServices a{background-position:-86px 0}
ul.nav li.btnServices a:hover{background-position: -86px -76px;}
ul.nav li.btnServices a.on{background-position: -86px -38px;}

ul.nav li.btnContact{background-position:-178px 0; padding-left:9px;}
ul.nav li.btnContact a{width: 80px; }
ul.nav li.btnContact a{background-position:-178px 0}
ul.nav li.btnContact a:hover{background-position: -178px -76px;}
ul.nav li.btnContact a.on{background-position: -178px -38px;}

.contactInformation
{
	float:right;
	width:264px;
	clear:right;
	padding-top:12px;
}
.contactInformation p.email a 
{
	position:absolute;
	width:199px;
	height:19px;
	left:42px;
	top:0;
}

/* Content */
/****************************
 * Columns &amp; General Layout *
 ****************************/
.section
{
	float: left;
	width: 940px;
}
.contentHolder 
{
	width:100%; 
	min-width:940px;
	overflow:hidden;
	background-color:#FFFFFF;
	padding-bottom:23px;
	float:left;
}
.homepageContent .leftCol {width:620px; float:left;}
.homepageContent .rightCol {width:300px; float:right;}
.contactPage .leftCol {float:left; width:640px;}
.contactPage .rightCol {float:right; width:260px;}
.section .contentItem {width:940px; clear:both;padding:21px 0 25px; float:left;}
.contentHolder .section .lastItem{padding-bottom:5px;}
.section .paddingTop12{padding-top:12px;}
.section .contentItem .left {width:620px; float:left;}
.section .contentItem .right {width:300px; float:right; padding-top:8px;}
/*********
 * Lists *
 *********/
.listType1, .listType2
{
	list-style:none;
}
.listType1 
{
	padding-left:10px;
}
.listType1 li 
{
	background:url(../images/list_01.gif) no-repeat 0 0px;
	padding-left:15px;
	font-style:italic;
}
.listType2 li
{
	background:url(../images/list_02.gif) no-repeat -1px 0px;
	padding-left:13px;
}

.borderTop {border-top:1px solid #DDDDDD;}
.borderBottom {border-bottom:1px solid #DDDDDD;}

/**********
 * Titles *
 **********/
.contactInformation h2, 
.contactInformation p,
.ttlServices,
.ttlContactUs,
.ttlContactDetails,
.ttlAboutUs,
.ttlOurServices,
.ttlTerms,
.ttlPrivacy,
.socialMedia h3
{
	background:url(../images/sprites_titles.png) no-repeat;
	text-indent:-99999px;
	display:block;
}
.contactInformation h2
{
	width:264px;
	height:26px;
	background-position:0 0;
	margin-bottom:5px;
}
.contactInformation p.poBox
{
	width:264px;
	height:17px;
	background-position:0 -31px;
}
.contactInformation p.email
{
	width:264px;
	height:19px;
	background-position:0 -48px;
	position:relative;
}
.contactInformation p.phone
{
	width:264px;
	height:17px;
	background-position:0 -67px;
}
.contactInformation p.fax
{
	width:264px;
	height:18px;
	background-position:0 -84px;
}
.ttlServices
{
	width:79px;
	height:19px;
	background-position:0 -110px;
	margin:22px 0 10px;
}
.ttlContactUs
{
	width:107px;
	height:18px;
	background-position:0 -170px;
	margin:22px 0 10px;
}
.ttlContactDetails
{
	width:149px;
	height:18px;
	background-position:0 -190px;
	margin:22px 0 10px;
}
.ttlAboutUs
{
	width:90px;
	height:18px;
	background-position:0 -150px;
	margin:22px 0 10px;
}
.ttlOurServices
{
	width:120px;
	height:18px;
	background-position:0 -130px;
	margin:22px 0 10px;
}
.ttlTerms
{
	width:195px;
	height:18px;
	background-position:0 -210px;
	margin:22px 0 10px;
}
.ttlPrivacy
{
	width:140px;
	height:22px;
	background-position:0 -230px;
	margin:22px 0 6px;
}
.footerUpper .socialMedia h3
{
	width:47px;
	height:12px;
	background-position:0 -300px;
	margin-bottom:8px;
}
/***********
 * Buttons *
 ***********/
.btnContactUs,
.btnSeeServices
{
	text-indent:-99999px;
	display:block;
	background:url(../images/sprites_elements.png) no-repeat;
}
.btnContactUs
{
	height:30px;
	width:98px;
	background-position:-200px -170px;
}
.btnContactUs:hover {background-position:-200px -200px;}
.btnSeeServices
{
	height:30px;
	width:126px;
	background-position:-200px -230px;
}
.btnSeeServices:hover {background-position:-200px -260px;}
/*****************
 * Feature Panel *
 *****************/
.featureBg
{
	width:100%;
	background:#EEEEEE;
}
 .featureOuter 
{
	width:940px; 
	position:relative; 
	margin:0 auto;
}
.featureBanner
{
	width:1200px;
	height:380px;
	margin-bottom:15px;
	margin:0 auto;
	left:-130px;
	position:relative;
}
.featureBanner ul {list-style:none;}
.featureBanner li 
{
	position:absolute; 
	top:0; 
	left:0;
}
.featureBanner .btnPrev, .featureBanner .btnNext
{
	text-indent:-99999px;
	display:block;
	background:url(../images/sprites_elements.png) no-repeat;
	height:70px;
	width:40px;
	top:155px;
	z-index:10;
	position:absolute;
}
.featureBanner .btnPrev {background-position: -200px 0; left:0;}
.featureBanner .btnPrev:hover {background-position: -200px -70px; left:0;}
.featureBanner .btnNext {background-position: -240px 0; right:0;}
.featureBanner .btnNext:hover {background-position: -240px -70px; right:0;}
.featureBanner .textOverlay 
{
	top:287px;
	position:absolute;
	background:url(../images/sprites_bannerTitles.png) repeat;
	height:60px;
	text-indent:-99999px;
	color:#FFF;
}
.featureBanner .left .textOverlay {left:130px;}
.featureBanner .right .textOverlay  {right:130px;}
.featureBanner .ttlDesign{background-position: 0 0; width:496px;}
.featureBanner .ttlDevelop{background-position: 0 -60px; width:436px;}
.featureBanner .ttlCreating{background-position: 0 -120px; width:349px;}
.featureBanner .ttlCommitment{background-position: 0 -180px; width:471px;}
/**************
 * Page Items *
 **************/
.section .contentsList  {padding:7px 0 19px; }
.section .contentsList img {margin-top:6px;}
.homepageContent .leftCol p {margin-bottom:10px;}
.homepageContent .rightCol ul {margin-bottom:10px; padding-left:6px;}
.homepageContent .borderTop {padding-top:3px;}
.contactPage .rightCol a.lnkFacebook, .contactPage .rightCol a.lnkIn 
{
	padding-left:34px;
	display:block;
	height:20px;
	padding-top:4px;
	font-size:1.2em;
	color:#373433;
	background:url(../images/sprites_elements.png) no-repeat;
}
.contactPage .rightCol a.lnkFacebook {background-position:-200px -290px; margin:4px 0 12px;}
.contactPage .rightCol a.lnkFacebook:hover {background-position:-200px -347px;}
.contactPage .rightCol a.lnkIn {background-position:-200px -316px; margin-bottom:16px;}
.contactPage .rightCol a.lnkIn:hover {background-position:-200px -376px; }
.contactPage .rightCol .borderTop {padding:13px 0 10px 2px;}
.contactPage .borderTop {clear:both;}
.contactPage .leftCol .borderTop {padding-top:12px;}
.paddingTop3 {padding-top:3px;}
.section .contentItem .right img {float:left;}
.marginBottom20 {margin-bottom:20px;}
/*****************
 * Form Elements *
 *****************/
.contactForm {padding-top:15px !important;}
.contactForm span.required 
{
	background:url(../images/required.png) no-repeat left 2px;
	float:left;
	width:7px;
	height:15px;
	display:block;
	text-indent:-99999px;
}
.contactForm .errorBox 
{
    background:#fed7bf; 
    padding:6px 8px 4px 10px; 
	margin-top:2px;
    font-size:1.2em;
	line-height:2em;
    margin-bottom:10px;
	font-style:italic;
}
.contactForm .row
{
    width:640px;
    clear:both;
    margin-bottom:15px;
    float:left;
}
.contactForm  .rowLast {margin-bottom:12px;}
.contactForm .col
{
    width:310px;
    float:left;
}
.contactForm .spaceRight {margin-right:20px;}
.contactForm label {display:block; float:left; margin-right:6px;}
.contactForm .txt
{
    border:1px solid #9a9a9a;
    padding:9px 8px 10px;
    margin-top:7px;
}
.contactForm .row .formError {border:1px solid #f0682e; background:#fed7bf;}
.contactForm .col .txt {width:292px;}
.contactForm .txtMulti
{
    width:622px;
    height:101px;
}
.contactForm .formBottom
{
    background:url(/buildassets/images/border_04.png) repeat-x left top;
	clear:both;
}
.contactForm .formBottom input {margin:3px 0 16px; float:right;}
.contactForm .formBottom p {font-size:1em; float:left;}
.contactForm .formBottom span.required {background:url(../images/required.png) no-repeat left 4px; width:12px}


/**********
 * Footer *
 **********/
.footer
{
	width: 100%;
	clear:both;
	float:left;
	border-top: 1px solid #dddddd;
}
.footerUpper 
{
	border-bottom:1px solid #DDDDDD;
	width:940px;
	float:left;
	padding:28px 0;
}
.footerUpper a
{
	text-indent:-99999px;
	display:block;
	height:53px;
	float:left;
	background:url(../images/sprites_elements.png) no-repeat;
}
.footerUpper .lnkEnginnersAust
{
	background-position:0 0;
	width:166px;
	margin-right:17px;
}
.footerUpper .lnkMasterBuildersMember
{
	background-position:0 -53px;
	width:117px;
	margin-right:20px;
}
.footerUpper .lnkSpaceGass
{
	background-position:0 -106px;
	width:116px;
	margin-right:24px;
}
.footerUpper .lnkPickford
{
	background-position:0 -170px;
	width:136px;
}
.footerUpper .socialMedia 
{
	width:88px;
	float:right;
	margin-top:-8px;
}
.footerUpper .socialMedia .lnkFacebook 
{
	background-position: 0 -300px;
	width:39px;
	height:39px;
	margin-right:10px;
}
.footerUpper .socialMedia .lnkFacebook:hover {background-position: 0 -340px;}
.footerUpper .socialMedia .lnkIn 
{
	background-position:-49px -300px;
	height:39px;
	width:39px;
}
.footerUpper .socialMedia .lnkIn:hover {background-position:-49px -340px;}
.footerLower
{
	padding:12px 0 22px;
	clear:both;
	float:left;
	width:940px;
}
.footer p
{
	font-size: 1.1em;
	color:#666666;
	letter-spacing:0;
}
.footer p a
{
	color: #666666;
}
.footer p.footerLeft
{
	float: left;
	width: 600px;
}
.footer p.footerRight
{	
	float: right;
	text-align: right;
	width: 340px;
}
